class AddAuthorToRelativeMemo < ActiveRecord::Migration
  def change
    add_column :relative_memos, :username, :string
    add_column :relative_memos, :userhomeurl, :string
    add_column :relative_memos, :date_collected, :date
  end
end
